{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/appointment/appointment-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/me-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/appointment-record-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/edit-info",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/me/blacklist-page",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "uni-app",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {},
	"tabBar": {
		"color": "#cdcdcd",
		"selectedColor": "#1296db",
		"borderStyle": "black",
		"height": "129.17rpx",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "/static/tabbar/home.png",
				"selectedIconPath": "/static/tabbar/home_s.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/appointment/appointment-page",
				"iconPath": "/static/tabbar/appointment.png",
				"selectedIconPath": "/static/tabbar/appointment_s.png",
				"text": "预约"
			},
			{
				"pagePath": "pages/me/me-page",
				"iconPath": "/static/tabbar/me.png",
				"selectedIconPath": "/static/tabbar/me_s.png",
				"text": "我的"
			}
		]
	}
}